<html><head>
	<title>Javascript exercicio 3</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
</style>


<script>


function verificarVencedor(){
	
	var txtPrimeiroTime = document.getElementById('txtPrimeiroTime') ; 
	var golPrimeiroTime = parseInt (txtPrimeiroTime.value);   
	
	var txtSegundoTime = document.getElementById('txtSegundoTime') ; 
	var golSegundoTime = parseInt (txtSegundoTime.value) ; 
	
	var resultado = document.getElementById('resultado') ; 
	
	if(isNaN(golPrimeiroTime) || isNaN(golPrimeiroTime)){
	resultado.innerHTML = 'Favor verificar os dados' ; 
	
	}else{
	
	if(golPrimeiroTime == golSegundoTime){
	resultado.innerHTML = 'Empate' ;
	
	}else{
	
	if(golPrimeiroTime > golSegundoTime) {
	resultado.innerHTML = 'Primeiro venceu' ;
	}else{
	resultado.innerHTML = 'Segundo venceu' ;
}
				 
}
}

	


}


</script>

<label for="Primeiro">Primeiro Time:</label>
<input style="width : 50px;" type="text" id="txtPrimeiroTime"  />

<label for="Primeiro">Segundo Time:</label>
<input style="width : 50px;" type="text" id="txtSegundoTime"  />

<input type="button" value="Verificar Vencedor" onclick="verificarVencedor();"/>
<p id="resultado">
</p>

</body>

</html>















